<template>
    <div class="container">
        <h1>holas {{$route.params.nombre }}</h1>
        <router-link to="/proyecto" class="menu-item">
            Proyecto
        </router-link>
    </div>
</template>
<script>
export default {
    name:'Param',
    data(){
        return{
            name:""
        }
    },
    
}
</script>